## krb5-sync 2.2

=== debian/changelog ===
krb5-sync (2.2-3) unstable; urgency=low

  * Apply upstream commit to silently ignore password changes with a NULL
    password, only new keys.  This represents a key randomization, such as
    from addprinc -randkey, which is outside the synchronization scope of
    this package.  Without this change, the plugin would segfault on that
    operation.  (Closes: #687346)

 -- Russ Allbery <rra@debian.org>  Mon, 17 Sep 2012 20:24:01 -0700

krb5-sync (2.2-2) unstable; urgency=low

  * Fix debian/rules syntax for setting hardening flags and enable bindnow
    and PIE.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Bump debhelper dependency to 9 now that compatibility mode V9 is no
    longer experimental.
  * Move single-debian-patch to local-options and patch-header to
    local-patch-header so that they only apply to the packages I build and
    NMUs get regular version-numbered patches.

 -- Russ Allbery <rra@debian.org>  Tue, 07 Feb 2012 17:14:21 -0800

krb5-sync (2.2-1) unstable; urgency=low

  * Initial upload to Debian.  (Closes: #655396)
  * New upstream release.
    - Add support for the hooks provided by MIT Kerberos 1.9.
    - Quietly skip -randkey password changes under MIT Kerberos.
    - krb5-sync-backend accepts the password on standard input.
    - krb5-sync diagnoses missing configuration instead of segfaulting.
  * Split the package into krb5-sync-plugin and krb5-sync-tools packages,
    since the former needs to be multiarch.
  * Add Breaks and Replaces on the old internal krb5-sync package to
    krb5-sync-tools.  This is unnecessary for Debian but helpful for the
    transition at Stanford and will be removed once that transition is
    complete.
  * Update to experimental debhelper compatibility level V9.
    - krb5-sync-plugin is multiarch.
    - Enable hardening build flags.
  * Recommend krb5-admin-server 1.9 or later in the plugin package.  This
    isn't the best way to express the dependency, since the plugin is
    actually loaded by libkadm5srv, but otherwise we have to depend on the
    specific SONAME of libkadm5srv even though any version of the package
    will do.  This will capture the most common scenarios.
  * Restart krb5-admin-server if it's running when the plugin is
    configured to ensure the latest version is loaded.
  * Update the krb5-sync-plugin README.Debian for the built-in support for
    loading this plugin in MIT Kerberos 1.9 and later and to provide a
    sample of the krb5.conf configuration required.
  * Update the package description and dependencies to reflect that it's
    now specific to MIT Kerberos.
  * Remove the special bug reporting address, as this package is now in
    Debian proper.
  * Update standards version to 3.9.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 11 Jan 2012 14:36:33 -0800

krb5-sync (2.1-1) unstable; urgency=low

  * New upstream release.
    - Fix suppression of error messages in krb5-sync-backend -s.
    - Suppress Heimdal service_locator plugin error messages in
      krb5-sync-backend if -s is given.
    - Avoid deprecated OpenLDAP functions.
  * Recommend heimdal-kdc, not krb5-admin-server, since the package is now
    built as a Heimdal plugin.  Eventually (before uploading to Debian)
    we'll build both plugins using the -multidev packages.
  * Direct bug reports against this package to me personally.
  * Switch to 3.0 (quilt) source format.  Force a single Debian patch and
    include a custom patch header explaining that it is a rollup of any
    fixes cherry-picked from upstream and breaking those patches out
    separately would be work for no gain.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 26 Aug 2010 18:06:27 -0700

krb5-sync (2.0-2) unstable; urgency=low

  * Queue password changes for AD for any password change failure.
    Heimdal may return a missing plugin error rather than the regular
    password change failure message if the account doesn't exist.

 -- Russ Allbery <rra@debian.org>  Sun, 16 May 2010 11:13:01 -0700

krb5-sync (2.0-1) unstable; urgency=low

  * New upstream release.
    - Drop support for AFS kaserver synchronization.
    - Add support for Heimdal as well as MIT Kerberos.
    - Add an ad_ldap_base configuration option to specify the base DN for
      Active Directory.
    - Ignore connection timeouts from AD when running the queue via
      krb5-sync-backend in silent mode.
    - Improve error reporting in krb5-sync.
  * Built against Heimdal Kerberos instead of MIT Kerberos.
  * No longer restart kadmind on package installation, since the
    convention for Heimdal is to run kadmind from inetd.
  * Update debhelper compatibility level to V7.
    - Use debhelper rule minimization with overrides.
    - Add ${misc:Depends} to dependencies.
  * Add a watch file.
  * Update standards version to 3.8.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 15 Feb 2010 23:21:15 -0800

krb5-sync (1.2-1) unstable; urgency=low

  * New upstream release.
    - Fix thread leak in AFS kaserver synchronization.
    - Add a purge command to krb5-sync-backend.
  * If /usr/sbin/kadmind is present, restart krb5-admin-server on
    installation or upgrade to pick up the new plugin.
  * Add a Homepage control header.
  * Update debian/copyright based on the upstream LICENSE file.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 20 Dec 2007 16:07:50 -0800

krb5-sync (1.1-1) unstable; urgency=low

  * New upstream release.
    - Don't assume the principal instance is nul-terminated.
    - Improve instance checking to fix some false negatives.

 -- Russ Allbery <rra@debian.org>  Mon, 27 Aug 2007 14:33:21 -0700

krb5-sync (1.0-1) unstable; urgency=low

  * New upstream release.
    - Add krb5-sync-backend -s option to filter out some messages.
    - Log krb5-sync actions as LOG_AUTH.

