=== debian/control ===
Source: krb5-sync
Section: net
Priority: extra
Maintainer: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libkrb5-dev, libldap2-dev
Standards-Version: 3.9.2
Homepage: http://www.eyrie.org/~eagle/software/krb5-sync/

Package: krb5-sync-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: krb5-admin-server (>= 1.9), krb5-sync-tools
Description: MIT Kerberos Active Directory synchronization plugin
 This plugin synchronizes passwords changed via kadmin or kpasswd to a
 foreign realm via the Kerberos password change protocol (normally, but
 not necessarily, an Active Directory realm).  It can also propagate
 changes to the DISALLOW_ALL_TIX flag to Windows Active Directory using
 LDAP.
 .
 This package provides a plugin for the MIT Kerberos KDC and will not work
 with Heimdal.

Package: krb5-sync-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: krb5-sync-plugin
Breaks: krb5-sync
Replaces: krb5-sync
Description: Kerberos Active Directory synchronization tools
 Provides tools to enable, disable, and set the password of an account in
 a Windows Active Directory using the same configuration used by the
 krb5-sync-plugin package.  These supporting tools are normally used to
 handle queued changes created by the plugin that failed due to a
 temporary error, but can be used on their own.
