=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-reduced-depends \
	    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
	cat config.log

override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/lib/*/krb5/plugins/*.la
	chmod 644 debian/tmp/usr/lib/*/krb5/plugins/*.so
	mkdir debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/krb5/plugins/kadm5_hook
	mv debian/tmp/usr/lib/*/krb5/plugins/*.so \
	    debian/tmp/usr/lib/*/krb5/plugins/kadm5_hook/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
