## krb5-sync 2.3

=== debian/changelog ===
krb5-sync (2.3-2) unstable; urgency=low

  * Upload to unstable.
  * Update standards version to 3.9.4.
    - Add Vcs-Git and Vcs-Browser control fields.

 -- Russ Allbery <rra@debian.org>  Sat, 11 May 2013 16:57:12 -0700

krb5-sync (2.3-1) experimental; urgency=low

  * New upstream release.
    - Also protect against a NULL password on Heimdal.
    - Ignore "Operation not permitted" errors in krb5-sync-backend when
      running in silent mode.
  * Switch to xz compression for the upstream and Debian tarballs and the
    Debian packages.
  * Mark krb5-sync-tools Multi-Arch: foreign.
  * Remove debugging display of config.log from the build rules.
  * Convert debian/copyright to copyright-format 1.0.
  * Update standards version to 3.9.3 (no changes required).
  
 -- Russ Allbery <rra@debian.org>  Tue, 18 Sep 2012 13:17:43 -0700
