## krb5-sync 3.0

=== debian/changelog ===
krb5-sync (3.0-4) unstable; urgency=medium

  * Actually use dh_autoreconf rather than only depending on it.  Thanks
    to Matthias Klose for the report.  (Closes: #744600)
  * Enable parallel builds.

 -- Russ Allbery <rra@debian.org>  Sun, 13 Apr 2014 11:14:45 -0700

krb5-sync (3.0-3) unstable; urgency=medium

  * The change in 3.0-3 fixed the test suite failure on all architectures
    except armel, which appears to still be failing with a variation on
    the original issue.  Further expand the valid timing range on the
    test, since this seems to be on the right track but just didn't go far
    enough.

 -- Russ Allbery <rra@debian.org>  Sun, 09 Feb 2014 19:21:52 -0800

krb5-sync (3.0-2) unstable; urgency=medium

  * Fix the tools/backend test suite to be less sensitive to timing when
    queuing changes.  (Closes: #738364)

 -- Russ Allbery <rra@debian.org>  Sun, 09 Feb 2014 13:41:36 -0800

krb5-sync (3.0-1) unstable; urgency=low

  * New upstream release.
    - Module name changed to sync.so.  This will require configuration
      changes in the KDC krb5.conf or kdc.conf configuration file in the
      [plugins] section.
    - The ad_ldap_base configuration parameter must now contain the full
      DN of the tree in Active Directory where account information is
      stored, and is now mandatory for status synchronization.
    - New option ad_base_instance, which allows an instance's password to
      be synchronized to the unqualified principal name in Active
      Directory.
    - New option ad_queue_only that, if set to true, forces queuing of all
      changes rather than pushing any changes immediately.
    - New option syslog that, if set to false, suppresses supplemental
      syslog logging of notice, info, and debug messages.
    - All failed Active Directory password changes are now queued, instead
      of just those that returned specific errors.
    - krb5-sync-backend now requires its parameters be given after the
      subcommand.
    - krb5-sync-backend now supports a -d option to specify the path to
      the queue directory.
    - krb5-sync-backend process skips queue files that no longer exist by
      the time we get to them.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 09 Dec 2013 22:58:10 -0800
