=== debian/watch ===
version=3
http://archives.eyrie.org/software/kerberos/krb5-sync-(.*)\.tar\.gz
