## krb5-sync 3.1

=== debian/changelog ===
krb5-sync (3.1-2) unstable; urgency=medium

  * Orphan the package (see #907366).
  * Move packaging repository to salsa.debian.org.
  * Update to debhelper compatibility level V11.
    - Remove --parallel flags, no longer needed.
    - Remove dh-autoreconf dependency and sequence, no longer needed.
  * Update to standards version 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
    - Use https for URLs in debian/control and debian/copyright.
    - Change priority to optional.
  * Remove old Breaks and Replaces against krb5-sync.
  * Remove versioned dependency constraints satisfied by oldstable.
  * Bump watch file version to 4 and use https for URL.
  * Switch to the DEP-14 branch layout and update debian/gbp.conf and
    Vcs-Git accordingly.
  * Remove debian/source/local-options and local-patch-header and switch
    to normal patch management.
  * Remove debian/source/options configuration to force xz compression,
    which is now the default.
  * Remove debian/rules override to force xz compression of the binary
    package, since this is now the default.
  * Refresh upstream signing key.
  * Run wrap-and-sort -ast.

 -- Russ Allbery <rra@debian.org>  Sun, 26 Aug 2018 18:17:15 -0700

krb5-sync (3.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix ignore regex and errors for krb5-sync-backend silent mode.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Fix Upstream-Contact email address in debian/copyright.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.
  * Update standards version to 3.9.6 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 18 Aug 2015 21:45:35 -0700
