=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://archives.eyrie.org/software/kerberos/krb5-sync-(.*)\.tar\.xz
