## krb5-sync 3.2

=== debian/changelog ===
krb5-sync (3.2-1su1) stable-kdc; urgency=medium

  * Update NEWS and README as well as bump the version number.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 15 Sep 2017 15:12:32 -0700

krb5-sync (3.1-2su1) stable-kdc; urgency=medium

  * Patch to add ad_upn_realm; see README for more information.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 07 Sep 2017 12:42:23 -0700

krb5-sync (3.1-1su1) stable; urgency=medium

  * Backport to jessie.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 12 Jun 2017 10:29:44 -0700
