=== debian/control ===
Source: krb5-sync
Section: net
Priority: extra
Maintainer: Russ Allbery <rra@debian.org>
Uploaders: Adam H. Lewenberg <adamhl@stanford.edu>
Build-Depends: debhelper (>= 9), dh-autoreconf, libipc-run-perl,
 libldap2-dev, libnet-remctl-perl (>= 3.4),
 libperl6-slurp-perl, libtest-minimumversion-perl, libtest-pod-perl,
 libtest-strict-perl
Standards-Version: 3.9.6
Homepage: http://www.eyrie.org/~eagle/software/krb5-sync/
Vcs-Browser: http://git.eyrie.org/?p=kerberos/krb5-sync.git
Vcs-Git: git://git.eyrie.org/kerberos/krb5-sync.git -b debian

Package: krb5-sync-plugin-heimdal
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: heimdal-kdc, krb5-sync-tools
Description: Heimdal KDC plugin for password synchronization
 This plugin synchronizes passwords changed via kadmind to a foreign realm
 via the Kerberos password change protocol.  It can also propagate changes
 to the disallow-all-tix flag to Windows Active Directory using LDAP.  It
 is built against Heimdal Kerberos but requires a patched version of
 Heimdal's libkadm5srv library to be called by kadmin, kadmind, and
 kpasswdd.
 .
 This package is a Stanford-specific version of the krb5-sync plugin
 built against Heimdal rather than MIT Kerberos.

Package: krb5-sync-tools
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libipc-run-perl, libnet-remctl-perl (>= 3.4)
Recommends: krb5-sync-plugin
Breaks: krb5-sync
Replaces: krb5-sync
Description: Kerberos Active Directory synchronization tools
 Provides tools to enable, disable, and set the password of an account in
 a Windows Active Directory using the same configuration used by the
 krb5-sync-plugin package.  These supporting tools are normally used to
 handle queued changes created by the plugin that failed due to a
 temporary error, but can be used on their own.
